@charset "UTF-8";

body,html{
    width:100%; height:100%;
} 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, hr, p, blockquote, pre, a, abbr, acronym, del, cite, address, small, sub, sup, b, u, i, center, font, em, strong, dl, dt, dd, ul, ol, li, form, fieldset, legend, table, caption, thead, tbody, tfoot, tr, th, td  {
    margin: 0;
    padding: 0
}
body {
	font-family: "Microsoft YaHei", "微软雅黑", "Arial Narrow", HELVETICA;
    font-size: 18px;
    background: #fff
    -webkit-text-size-adjust: 100%;
}
pre {
    font-family: "Microsoft YaHei", "微软雅黑", "Arial Narrow", HELVETICA;
    font-size: 18px;
}
a {
    color: #333;
    text-decoration: none
}
a:hover {
    color: #bd2d31;
}
em {
    font-style: normal
}
li {
    list-style: none
}
img {
    border: 0;
    vertical-align: middle
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
table, table div, table p, table div p {
    text-indent: 0 !important;
}
p {
    word-wrap: break-word
}
button, input, select, textarea, label {
    vertical-align: middle;
    border: 0;
    outline: none;
    background: none;
    box-sizing: border-box;
}
.clearfix:before,.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
  /*IE/7/6*/
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.bg-bai{
  background-color: #fff;
}
.bg-hui{
  background-color: #f4f4f4;
}
.hidden {
    display: none !important;
}
.container{
  max-width: 1530px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.container2{
  max-width: 1530px;
  margin-right: auto;
  margin-left: auto;
}

/*首页头部横幅*/
.index-topbanner {
	width:100%;
    height:auto;
	position:relative;
}
.index-topbanner .prev,
.index-topbanner .next{
    display:block;
    cursor:pointer;
    position: absolute;
    top: 50%;
    margin-top:-100px;
    z-index:1;
	font-size: 56px;
	color: #fff;
	filter:alpha(opacity=60);
	opacity:.6;
	transition: 0.3s;
}
.index-topbanner .prev{
    left: 1%;
}
.index-topbanner .next{
    right: 1%;
}
.index-topbanner .prev:hover,
.index-topbanner .next:hover{
    filter:alpha(opacity=100);
    opacity:1;
}
.index-topbanner .hd{
    width:100%;
    position:absolute;
    bottom: 5%;
    text-align: center;
    z-index:1
}
.index-topbanner .hd li{
    cursor:pointer;
    display:inline-block;
    *display:inline;
    zoom:1;
    width:80px;
    height:2px;
    overflow:hidden;
    filter:alpha(opacity=50);
    opacity:0.5;
    line-height:999px;
    background-color: #fff;
    margin-right: 5px;
    margin-left: 5px;
    transition: 0.3s;
}
.index-topbanner .hd li.on{
    background-color: #fff;
    filter:alpha(opacity=100);
    opacity:1;
    height: 4px;
}
.index-topbanner .bd{ z-index:0; overflow:hidden; }
.index-topbanner .bd ul{
    width:100% !important;
}
.index-topbanner .bd li{
	width:100% !important;
    height:100vh;
    position: relative;
    overflow: hidden;
}
.index-topbanner .bd li img{
    width: 100%;
    display: block;
    position: absolute;
    left: 0px !important;
    top: 0px;
    max-width:inherit !important;
    -webkit-animation: scaleUpDown 5s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);
    animation: scaleUpDown 5s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
@keyframes scaleUpDown {
    from { -webkit-transform: scale(1.1); transform: scale(1.1); }
    to { opacity: 1; -webkit-transform: scale(1); transform: scale(1); }
}

/*头部*/
.head{
  height: 90px;
  width: 100%;
  z-index: 10;
  position: fixed;
  left: 0;
  top: 0;
  box-sizing: border-box;
  padding-right: 40px;
  padding-left: 40px;
  display: flex; /* 设置为Flexbox布局 */
  justify-content: space-between; /* 主轴两端对齐，左侧和右侧的两列会靠边对齐 */
  align-items: center; /* 交叉轴居中对齐 */
  background: linear-gradient(180deg,rgba(0,0,0,.7),rgba(0,0,0,0));
  transition: all 0.3s;
}
.head.h-baibg{
  background: #fff;
  box-shadow: 0 0 20px rgba(0,0,0,.1);
}
.head .logo img{
    width: auto;
    height: 40px;
}
.head .logo .logo2{
    display: none;
}
.head.h-baibg .logo .logo1{
    display: none;
}
.head.h-baibg .logo .logo2{
    display: block;
}

.headright{
  display: inline-flex;
  align-items: center;
}

/*主导航*/
.navBar{
    z-index:1;
    display: inline-flex;
  align-items: center;
}
.nav .m{
    float:left;
    position: relative;
}
.nav h3{
    font-size:18px;
    font-weight:normal;
    padding-right: 40px;
    padding-left: 40px;
    transition: all .3s;
}	
.nav h3 a{
    zoom:1;
    line-height:90px;
    display:block;
    color: #fff;
    position: relative;
}
.nav h3 a::before {
	content: "";
	position: absolute;
	width: 0;
	left: 50%;
    bottom: 0;
	height: 4px;
	background: #00955e;
    transition: all .3s linear;
}
.head.h-baibg .nav h3 a{
    color: #333;
}
.nav h3 a:hover::before,.nav>li.on h3 a::before{
    width: 100%;
	left: 0;
}
.nav>li.on h3 a{
    color:#00955e;
}
.nav .sub{
    display:none;
    position:absolute;
    top:100%;
    box-shadow: 0 0 5px rgba(0,0,0,.1);
    background: rgba(0,0,0,0.6);
    width: 100%;
}
.nav .sub li a{
  color: #fff;
  display:block;
  zoom:1;
  font-size: 16px;
  text-align: center;
  padding: 10px;
  transition: all .3s linear;
}
.nav .sub li a:hover{
    background-color: #44b250;
}

/*搜索*/
.search{
  height: 90px;
  position: relative;
  display: inline-flex;
  align-items: center;
  margin-left: 20px;
  padding-left: 30px;
}
.search::before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 1px;
    height: 20%;
    transform: translateY(-50%);
    background-color: #999;
}
.search_icon{
  font-size: 24px;
  height: 24px;
  width: 24px;
  text-align: center;
  cursor: pointer;
  font-style: normal;
  color: #fff;
}
.head.h-baibg .search_icon{
    color: #333;
}
.search_box {
  position: absolute;
  top: 100%;
  right: 0;
  background-color: #fff;
  padding: 10px;
  z-index: 11;
  box-shadow: 0px 0px 5px rgba(0,0,0,.2);
  overflow: hidden;
  display: none;  /*默认隐藏 */
}
.search_box form {
  width: 300px;
}
.search_box .keybord {
  width: 85%;
  height: 40px;
  font-size: 16px;
  float: left;
  padding: 0 15px;
  background-color: #f2f2f2;
}
.search_box .submit {  
    width: 15%;
    float: right;
    height: 40px;
    background: #00955e;
    color: #fff;
    cursor: pointer;
    line-height: 40px;
    font-size: 20px;
}
.search_box.show {
    display: block;
}

.foot{
  font-size: 16px;
  color: #ccc;
}
.foot .top{
  background-color: #48484a;
  padding-top: 60px;
  padding-bottom: 60px;
}
.foot dl{
  float: left;
}
.foot dl dt{
  font-size: 18px;
  color: #fff;
  margin-bottom: 20px;
}
.foot dl dd{}
.foot dl dd p{
  line-height: 2em;
}
.foot dl dd a{
  color: #ccc;
}
.foot dl dd a:hover{
  color: #fff;
}
.foot dl.lxwm{
  width: 490px;
}
.foot dl.kjdh{
  width: 370px;
}
.foot dl.kjdh dd{
  width: 240px;
}
.foot dl.kjdh a{
  float: left;
  margin-left: 110px;
}
.foot dl.kjdh a:nth-child(odd){
  margin-left: 0;
}
.foot dl.yqlj{
  width: 370px;
}
.foot .erweima{
  float: right;
  overflow: hidden;
  width: 300px;
}
.foot .erweima span{
  height: 120px;
  width: 120px;
  display: inline;
}
.foot .erweima span:nth-child(odd){
  float: left;
}
.foot .erweima span:nth-child(even){
  float: right;
}
.foot .erweima span img{
  height: auto;
  display: block;
}
.foot .bottom{
  background-color: #3f3f41;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.index-main{
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
.index-xwzx{
  background-image: url(bzls_homebg_01.jpg);
}
.index-zyyw{
  background-image: url(bzls_homebg_02.jpg);
}
.index-gsjj{
  background-image: url(bzls_homebg_03.jpg);
}
.index-xsqy{
  background-image: url(bzls_homebg_04.jpg);
}
.index-maintitle{
  position: relative;
  height: 80px;
  margin-bottom: 60px;
}
.index-maintitle h3,.index-maintitle h4{
  line-height: 1;
  position: absolute;  
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.index-maintitle h3{
  font-size: 40px;
}
.index-maintitle h4{
  font-size: 80px;
  text-transform: uppercase;
  margin-bottom: -8px;
}
.index-maintitle h3.color-hei{
  color: rgba(0,0,0,1);
}
.index-maintitle h4.color-hei{
  color: rgba(0,0,0,.1);
}
.index-maintitle h3.color-bai{
  color: rgba(255,255,255,1);
}
.index-maintitle h4.color-bai{
  color: rgba(255,255,255,.1);
}

.index-xwzx-box{
  overflow: hidden;
  box-sizing: border-box;
  display: flex;
  gap: 30px;
}
.index-focus {
    width:50%;
	max-width:750px;
    height: 500px;
	overflow:hidden;
	position:relative;
}
.index-focus img {
    width: 100%;
    height: 500px;
    display: block;
    object-fit: cover; /* 保持比例并裁切多余的部分 */
    object-position: center; /* 裁切时居中图像 */
}
.index-focus .title {
	background:rgba(0,0,0,0.7);
	color: #fff;
	line-height: 60px;
	position: absolute;
	z-index: 1;
	height: 60px;
	bottom: 0px;
	text-align: center;
	display: block;
	overflow: hidden;
	width: 100%;
overflow: hidden;
    white-space: nowrap;
    display: block;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.index-focus .prev,
.index-focus .next {
	font-size: 48px;
	color: #fff;
	position:absolute;
	top:50%;
	margin-top:-25px;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.index-focus .prev:hover,
.index-focus .next:hover {
	filter:alpha(opacity=100);
	opacity:1;
}
.index-focus .prev {
	left:1%;		
}
.index-focus .next {
	right:1%;
}
.index-yaowen {
  width: 50%;
  max-width: 750px;
}
.index-yaowen .hd {
  margin-bottom: 20px;
}
.index-yaowen .hd ul {
  overflow: hidden;
}
.index-yaowen .hd li {
  margin-left: 50px;
  float: left;
}
.index-yaowen .hd li:first-child {
    margin-left: 0;
}
.index-yaowen .hd li a {
  position: relative;
  display: block;
  font-size: 30px;
  text-decoration: none;
  font-weight: bold;
  padding-bottom: 20px;
  color: #999;
  line-height: 1em;
}
.index-yaowen .hd li a::after {
	content: "";
	position: absolute;
	width: 0;
	left: 0;
    bottom: 0;
	height: 4px;
	background: #44b250;
    transition: all .3s ease;
}
.index-yaowen .hd li.on a::after {
	width: 50%;
}
.index-yaowen .hd li.on a {
    color: #333;
}
.index-yaowen .bd {

}
.index-yaowen .bd li {
  overflow: hidden;
  padding-top: 23px;
  padding-bottom: 23px;
  border-bottom: 1px dotted #ccc;
}
.index-yaowen .bd li a {
  float: left;
}

.index-yaowen .bd li .date {
  float: right;
  color: #999;
}

.index-zyyw-box{
  overflow: hidden;
  box-sizing: border-box;
  display: flex;
  gap: 30px;
}
.index-zyyw-row‌{
  flex-grow: 1;
}
.zyyw-fr{
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.zyyw-con{
  position: relative;
  overflow: hidden;
}
.zyyw-img{
  width: 100%;
  height: 100%;
  object-fit: cover; /* 保持图片比例，填充容器 */
}
.zyyw-text{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1em 0;
  color: #fff;
  font-size: 20px;
  text-align: center;
  background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
}


/*
.index-zyyw-box{
  overflow: hidden;
}
.index-zyyw-box .fl{
  width: 360px;
}
.index-zyyw-box .fr{
  width: 1170px;
  overflow: hidden;
}
.index-zyyw-box .yw1{
  height: 510px;
  width: 360px;
  position: relative;
  overflow: hidden;
}
.index-zyyw-box .yw1 .bt {
  position: absolute;
  z-index: 1;
  left: 0px;
  bottom: 0px;
  background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
  font-size: 24px;
  text-align: center;
  display: block;
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
  width: 100%;
}
.index-zyyw-box .yw1 img{
  display: block;
  height: 510px;
  width: 360px;
  transition: all 0.3s;
}
.index-zyyw-box .yw1:hover img{
  transform: scale(1.1);
}
.index-zyyw-box .yw2{
  height: 240px;
  width: 360px;
  position: relative;
  float: left;
  margin-top: 30px;
  margin-left: 30px;
  overflow: hidden;
}
.index-zyyw-box .yw2 .bt {
  position: absolute;
  z-index: 1;
  left: 0px;
  bottom: 0px;
  background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
  font-size: 24px;
  text-align: center;
  display: block;
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
  width: 100%;
}
.index-zyyw-box .yw2 img{
  display: block;
  height: 240px;
  width: 360px;
  transition: all 0.3s;
}
.index-zyyw-box .yw2:hover img{
  transform: scale(1.1);
}
.index-zyyw-box .yw2:nth-of-type(-n+3){
  margin-top: 0;
}
*/

.index-gsjj-box{
  background-color: #FFFFFF;
  box-shadow: 0px 0px 5px rgba(0,0,0,.2);
  padding-top: 70px;
  padding-right: 130px;
  padding-bottom: 70px;
  padding-left: 130px;
}
.index-gsjj-box .name{
  font-size: 30px;
  text-align: center;
  color: #333333;
  padding-bottom: 20px;
  position: relative;
}
.index-gsjj-box .name::after{
	content: "";
	position: absolute;
	width: 60px;
    height: 4px;
	left: 50%;
    transform: translateX(-50%);
    bottom: 0;
	background: #44b250;
}
.index-gsjj-box .intro{
  line-height: 2em;
  padding-top: 30px;
  padding-bottom: 30px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #ccc;
}
.index-gsjj-box .info{
  display: flex;
  justify-content: center;
  gap: 200px;
}
.index-gsjj-box .info em {
  color: #00955e;
  font-style: normal;
}
.index-gsjj-box .info em i {
  font-size: 48px;
  font-style: normal;
}

.index-links {
    display: flex;
    flex-wrap: wrap; /* 自动换行 */
    gap: 30px; /* 列之间的间距（水平+垂直） */
    justify-content: center; /* 行内元素水平居中 */
}
.index-links a {
  flex: 0 0 calc(33.333% - 30px);
  color: #fff;
  background-color: rgba(255,255,255,.2);
  box-sizing: border-box;
  text-align: center;
  transition: all 0.3s;
  padding: 12px;
}
.index-links a:hover {
    color: #333;
    background-color: rgba(255,255,255,1);
}

.inner-banner{
  width: 100%;
  height: 500px;
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  transition: all 0.3s;
}
.inner-banner .channelname{
  position: absolute;
  left: 0;
  top: 60%;
  width: 100%;
  transform: translateY(-60%);
  z-index: 1;
  text-align: center;
  color: #fff;
}
.inner-banner .channelname h3{
  font-size: 40px;
  line-height: 2em;
}
.inner-banner .channelname p{
  font-size: 20px;
  text-transform: uppercase;
}
/*
.channelimg{
    position: relative;
    overflow: hidden;
    height: 30vw;
    max-height: 500px;
    min-height: 200px;
}
.channelimg img{
  display: block!important;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
}
*/
.inner-maintop{
  position: relative;
}
/*
.inner-maintop::before{
  content: "";
  position: absolute;
  width:100%;
  height:1px;
  background:#ddd;
  left:0;
  bottom:0;
}
*/
/*当前位置*/
.sitepath {
  font-size: 16px;
  padding-top: 22px;
  padding-bottom: 22px;
  padding-left: 40px;
  background-image: url(bzls_icon_01.png);
  background-size: 23px 20px;
  background-repeat: no-repeat;
  background-position: left center;
  white-space: nowrap;
}
.sitepath .tit {
  display: inline-block;
}
.sitepath a {
  display: inline-block;
  margin-right: 15px;
  margin-left: 15px;
}
.sitepath > a:first-child {
  margin-left: 0;
}
.sitepath::before {
  content: "当前位置：";
}

.subnav{
  overflow: hidden;  
}
.subnav li{
  float: left;
  padding-right: 30px;
  padding-left: 30px;
  position: relative;
}
.subnav li::after{
  content: "";
  position: absolute;
  width:1px;
  height:16px;
  background:#ccc;
  right:0;
  top:50%;
  transform: translateY(-50%);
}
.subnav li:last-child::after{
  width:0;
}
.subnav li a{
  display: block;
  padding-top: 22px;
  padding-bottom: 22px;
  position: relative;
  transition: all .3s linear;
}
.subnav li a::after{
  content: "";
	position: absolute;
	width: 0;
	left: 50%;
    bottom: 0;
	height: 4px;
	background: #00955e;
    transition: all .3s linear;
}
.subnav li:hover a,.subnav li.on a{
  color: #00955e;
}
.subnav li:hover a::after,.subnav li.on a::after{
  width:100%;
  left: 0;
}

.inner-main{
  padding-top: 50px;
  padding-bottom: 50px;
}

.innerlist-wzs{
  overflow: hidden;
}
.innerlist-wzs li{
  margin-bottom: 20px;
}
.innerlist-wzs li *{
  transition: all .3s;
}
.innerlist-wzs li a{
  display: block;
  background: #fff;
  padding: 40px 20px 40px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.innerlist-wzs li a:hover{
  background: #00955e;
}
.innerlist-wzs li a:hover *{
  color: #fff;
  transition: all .3s;
}
.innerlist-wzs li a:hover strong,.innerlist-wzs li a:hover p{
  color: #fff;
}
.innerlist-wzs li a>div{

  box-sizing: border-box;
}
.innerlist-wzs li .time{
  text-align: center;
  border-right: 1px solid #d9d9d9;
  font-size: 16px;
  color: #00955e;
  width: 14%;  
}
.innerlist-wzs li .time span{
  font-size: 56px;
  line-height: 1em;
  display: block;
  margin-bottom: 10px;
}
.innerlist-wzs li .bt{
  width: 78%;
  padding-right: 70px;
  padding-left: 70px;
}
.innerlist-wzs li .bt strong{
  font-size: 20px;
  font-style: normal;
  margin-bottom: 10px;
  font-weight: normal;
  display: block;
  color: #333;
}
.innerlist-wzs li .bt p{
  font-size: 14px;
  color: #999;
}
.innerlist-wzs li .iconfont{
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #00955e;
  width: 8%;
}

.innerlist-tws{
  overflow: hidden;
}
.innerlist-tws li{
  margin-bottom: 20px;
}
.innerlist-tws li *{
  transition: all .3s;
}
.innerlist-tws li a{
  display: block;
  background: #fff;
  padding: 20px;
  display: flex;
  
  align-items: center;
}
.innerlist-tws li a:hover{
  background: #00955e;
}
.innerlist-tws li a:hover *{
  color: #fff;
  transition: all .3s;
}
.innerlist-tws li a:hover strong,.innerlist-tws li a:hover p{
  color: #fff;
}
.innerlist-tws li a:hover img{
  transform: scale(1.1);
}
.innerlist-tws li a>div{
  box-sizing: border-box;
}
.innerlist-tws li .time{
  text-align: center;
  border-right: 1px solid #d9d9d9;
  font-size: 16px;
  color: #00955e;
  width: 199px;
}
.innerlist-tws li .time span{
  font-size: 56px;
  line-height: 1em;
  display: block;
  margin-bottom: 10px;
}
.innerlist-tws li .bt{
  width: 890px;
  padding-right: 40px;
  padding-left: 40px;
}
.innerlist-tws li .bt strong{
  font-size: 20px;
  font-style: normal;
  margin-bottom: 10px;
  font-weight: normal;
  display: block;
  color: #333;
}
.innerlist-tws li .bt p{
  font-size: 14px;
  color: #999;
}
.innerlist-tws li .pic{
  width: 320px;
  height: 180px;
  overflow: hidden;
}
.innerlist-tws li .pic img {
  display: block;
  height: 180px;
  width: 320px;
}
.innerlist-tws li.nopic .bt{
  width: 1210px;
}

.innerlist-xsqy{
  overflow: hidden;
}
.innerlist-xsqy li{
  float: left;
  background-color: #fff;
  margin: 30px;
  width: 450px;
  overflow: hidden;
  border-radius: 6px;
  box-shadow: 0 0 10px rgba(102,102,102,.1);
  
}
.innerlist-xsqy li .pic{
  height: 250px;
  width: 450px;
  overflow: hidden;
}
.innerlist-xsqy li .pic img{
  width: 100%;
  height: auto;
  display: block;
  transition: all 0.3s;
}
.innerlist-xsqy .title{
  padding-top: 30px;
  padding-right: 20px;
  padding-bottom: 30px;
  padding-left: 20px;
  transition: all 0.3s;
}
.innerlist-xsqy li:hover img{
  transform: scale(1.1);
}
.innerlist-xsqy li:hover p{
  background: #00965f;
  color: #fff;
}

.danye_box{
  background-color: #fff;
  padding-top: 60px;
  padding-right: 120px;
  padding-bottom: 60px;
  padding-left: 120px;
}
.danye_title{
  display: flex;
  justify-content: center; /* 行内元素水平居中 */
  margin-bottom: 40px;
}
.danye_title h1{
  font-size: 32px;
  font-weight: bold;
  position: relative;
  padding-bottom: 24px;
  
}
.danye_title h1::before{
  content: "";
  position: absolute;
  width: 50%;
  height: 4px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  background: #44b250;
}
.danye_con {
  overflow: hidden;
  line-height: 2em;
}
.danye_con p {
  margin-bottom: 15px;
  margin-top: 15px;
}
.danye_con img { max-width:1000px; height:auto; }

.danye_gsld{
  display: flex;
  justify-content: center;
}
.danye_gsld_con{
  text-align: left;
  font-size: 24px;
}
.danye_lxwm{
  display: flex;
  justify-content: space-between;
}
.danye_lxwm_con{
  flex-grow: 1 1 auto;
}
.danye_lxwm_con dt {
  color: #999;
  font-size: 16px;
  margin-top: 40px;
}
.danye_lxwm_con dt:first-child {
  margin-top: 0;
}
.danye_lxwm_con .tel {
  font-size: 32px;
  font-weight: bold;
}
.danye_lxwm_con .qrcode {
  display: flex;
  gap: 60px;
}

.yewu_box{
  overflow: hidden;


}
.yewu_title{
  display: flex;
  justify-content: center; /* 行内元素水平居中 */
  margin-bottom: 40px;
}
.yewu_title h1{
  font-size: 32px;
  font-weight: bold;
  position: relative;
  padding-bottom: 24px;
  
}
.yewu_title h1::before{
  content: "";
  position: absolute;
  width: 50%;
  height: 4px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  background: #44b250;
}
.yewu_list{
  overflow: hidden;
}
.yewu_con{
  position: relative;
  margin-top: 60px;
}
.yewu_con:first-child {
  margin-top: 0;
}
.yewu_con:hover img{
  transform: scale(1.1);
}
.yewu_txt{
  position: absolute;
  z-index: 2;
  left: 50%;
  transform: translateX(-50%);
  background: rgba(0,0,0,0.6);
  width: 60%;
  bottom: 0px;
  color: #fff;
  padding-top: 60px;
  padding-right: 100px;
  padding-bottom: 60px;
  padding-left: 100px;
  text-align: center;
}
.yewu_txt h3{
  font-size: 32px;
  margin-bottom: 20px;
}
.yewu_txt p{
  line-height: 2em;
}
.yewu_bg{
  overflow: hidden;
}
.yewu_bg img{
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: all .5s ease;
  display: block;
}

/*列表分页*/
.epages {
	text-align: center;
	margin-top: 50px;
	clear: both;
}
.epages *{
	vertical-align:middle;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	height: 40px;
	line-height: 40px;
	padding-right: 16px;
	padding-left: 16px;
}
.epages a,
.epages span
{
	color: #666;
    border: 1px solid #D9D9D9;
}
.epages a,
.epages b,
.epages span
{
	text-align:center;
	text-decoration:none;
	margin-right: 2px;
	margin-left: 2px;
	display: inline-block;
}
.epages a:hover,
.epages b{
	color:#fff;
	background-color: #00955e;
    border: 1px solid #00955e;
}

.article_box{
  background-color: #fff;
  padding: 50px 120px 50px 120px;
}

.article_box h1 {
	font-size: 32px;
	font-weight: normal;
	text-align: center;
	line-height: 2em;
}
.article_box h2 {
	font-size: 24px;
	font-weight: normal;
	color: #666666;
	text-align: center;
	line-height: 2em;
}

.article_info {
	height: 60px;
	overflow: hidden;
	display: flex; /* 设置为Flexbox布局 */
	justify-content: center;; /* 主轴中间对齐 */
	align-items: center; /* 交叉轴中间对齐 */
	font-size: 14px;
	color: #666;
}
.article_info a {
	color: #666;
}
.article_size {
	margin-right: 20px;
	margin-left: 20px;
}

.article_size span {
	float: left;
	display: inline-block;
}
.article_size a {
	display: inline-block;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
.article_size a.on {
	color: #bd2d31;
	font-weight: bold;
}
.article_print{cursor: pointer;}
.article_con {
	overflow: hidden;
	line-height: 2em;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	padding-top: 40px;
	padding-bottom: 40px;
}
.article_con p {
  margin-bottom: 15px;
  margin-top: 15px;
}
.article_con img { max-width:1000px; height:auto; }
.article_foot {
	margin-top: 40px;
}
.pageupnext li {
	line-height: 50px;
}

/* 搜索结果列表 */
.searchlist{
  overflow: hidden;
}
.searchlist li{
  margin-bottom: 20px;
}
.searchlist li *{
  transition: all .3s;
}
.searchlist li a{
  display: block;
  background: #fff;
  padding: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.searchlist li a:hover{
  background: #00955e;
}
.searchlist li a:hover *{
  color: #fff;
  transition: all .3s;
}
.searchlist li a:hover strong,.searchlist li a:hover p{
  color: #fff;
}
.searchlist li a>div{

  box-sizing: border-box;
}
.searchlist li .bt{
  width: 92%;
  padding-right: 70px;
  padding-left: 70px;
}
.searchlist li .bt strong{
  font-size: 20px;
  font-style: normal;
  margin-bottom: 10px;
  font-weight: normal;
  display: block;
  color: #333;
}
.searchlist li .bt p{
  font-size: 14px;
  color: #999;
}
.searchlist li .bt .time{
  margin-top: 24px;
}
.searchlist li .bt .time span{
  margin-right: 32px;
}
.searchlist li .iconfont{
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #00955e;
  width: 8%;
}

#return-to-top {
  position: fixed;
  bottom: 30px;
  right: 30px;
  background-color: #fff;
  color: #00955e;
  border-radius: 6px;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  transition: all .3s;
  font-size: 28px;
  vertical-align: middle;
  padding: 10px 15px;
  box-shadow: 0px 0px 15px rgba(0,148,92,.1);
}
#return-to-top:hover {
  background-color: #00955e;
  color: #fff;
}


@media (max-width: 1800px){
body {
    font-size: 16px;
}
.nav h3{
    font-size:16px;
    padding-right: 30px;
    padding-left: 30px;
}
.nav .sub li a{
  font-size: 14px;
}
.head{
  padding-right: 20px;
  padding-left: 20px;
}
}

@media (max-width: 1600px){
.head{
  height: 90px;
}
.logo img{
    height: 40px;
}
.nav h3{
    padding-right: 20px;
    padding-left: 20px;
}
.nav h3 a{
    line-height:90px;
}
.inner-banner{
  height: 400px;
}
.index-yaowen .hd li {
  margin-left: 30px;
}
.index-yaowen .hd li a {
  font-size: 24px;
}

@media (max-width: 1400px){
.head{
  height: 80px;
}
.logo img{
    height: 30px;
}
.nav h3{
    padding-right: 10px;
    padding-left: 10px;
}
.nav h3 a{
    line-height:80px;
}
.search{
  margin-left: 10px;
  padding-left: 10px;
}
.inner-banner{
  height: 300px;
}
.zyyw-text{
  font-size: 16px;
}
}

@media (max-width: 1200px){
.index-links a {
  flex: 0 0 calc(50% - 30px);
}
.sitepath::before {
  content: "";
}
.index-yaowen .hd li {
  margin-left: 10px;
}
.index-yaowen .hd li a {
  font-size: 18px;
}
}
@media (max-width: 1024px){
.head{
  height: 60px;
  padding-right: 10px;
  padding-left: 10px;
}
.logo img{
    height: 20px;
}
.inner-banner{
  height: 200px;
}
.inner-banner .channelname h3{
  font-size: 20px;
}
.inner-banner .channelname p{
  font-size: 10px;
}
.index-xwzx-box{
  flex-direction: column;
  padding:0 10px;
}
.index-focus {
    width:100%;
	max-width:100%;
    height: 400px;
}
.index-yaowen {
  width: 100%;
  max-width: 100%;
}
.index-zyyw-box{
  flex-direction: column;
  padding:0 10px;
}
.zyyw-text{
  font-size: 24px;
}
}
